Bug 833597 - Gateway lt4004u Netbook Cannot Set Brightness
Gateway lt4004u Netbook Cannot Set Brightness
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 16:30 EDT by Dave Kline
Modified: 2013-07-31 22:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:10:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment (116.48 KB, text/plain)
2012-07-16 19:36 EDT, Dave Kline
no flags Details

  None (edit)
Description Dave Kline 2012-06-19 16:30:13 EDT
Description of problem:
Gateway lt4004u (quite likely an Acer rebrand) cannot set the backlight brigtness.  The hardware function keys do nothing.  In a GNOME environment, the hardware keys bring up the brightness graphic, though nothing changes.

Version-Release number of selected component (if applicable):
Fully updated Fedora 17

How reproducible:
Function keys do not adjust brightness.

Steps to Reproduce:
1. Attempt to adjust brightness.
2.
3.
  
Actual results:
Screen appears to be at 100% brightness at all times.

Expected results:
A less bright screen.

Additional info:
This netbook contains the "00:02.0 VGA compatible controller: Intel Corporation Cedarview Integrated Graphics Controller (rev 09)" video card, which is handled via the gma500_gfx kernel module.  It appears brightness is the duty of the acer_wmi kernel module.  Also here are dmesg snippets:

~]# dmesg |grep wmi
[    5.400691] wmi: Mapper loaded
[   27.250556] acer_wmi: Acer Laptop ACPI-WMI Extras
[   27.250590] acer_wmi: Function bitmap for Communication Button: 0x1
[   27.250600] acer_wmi: Brightness must be controlled by acpi video driver
[   53.710051] acer_wmi: Unknown function number - 4 - 6
[   54.243745] acer_wmi: Unknown function number - 4 - 7
[   54.417106] acer_wmi: Unknown function number - 4 - 8
[   55.024888] acer_wmi: Unknown function number - 4 - 7
[   55.223843] acer_wmi: Unknown function number - 4 - 6
[   55.399328] acer_wmi: Unknown function number - 4 - 5
[   55.542722] acer_wmi: Unknown function number - 4 - 4
[   56.177349] acer_wmi: Unknown function number - 4 - 5
[   56.377182] acer_wmi: Unknown function number - 4 - 6
[   56.525125] acer_wmi: Unknown function number - 4 - 7
[   64.953854] acer_wmi: Unknown function number - 2 - 97
[   68.292162] acer_wmi: Unknown function number - 2 - 97
Comment 1 Dave Kline 2012-07-15 13:47:30 EDT
As a workaround, I can use "setpci -s 00:02.0 f4.b=40" to control brightness.  I found this tidbit here: http://fedoraproject.org/wiki/Eee_PC
Comment 2 Josh Boyer 2012-07-16 09:49:44 EDT
Matthew, any ideas on this one?
Comment 3 Matthew Garrett 2012-07-16 10:05:35 EDT
gma500_gfx needs to learn to opregion.
Comment 4 Dave Kline 2012-07-16 11:17:38 EDT
A web search of opregion lead me to Matthew's write-up from 2009: http://mjg59.livejournal.com/116720.html

I assume the write-up is still relevant?
Comment 5 Josh Boyer 2012-07-16 16:04:48 EDT
gma500 seems to at least understand that opregion is a thing that it needs to support, as it has an opregion.c file included.  The opregion_asle structure seems to have members for backlight brightness levels, etc.

Dave, can you add "drm.debug=0x02" to your kernel parameters and provide the dmesg output from boot and when you try to change the backlight?
Comment 6 Dave Kline 2012-07-16 19:36:31 EDT
Created attachment 915474 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 7 Josh Boyer 2012-07-17 15:24:12 EDT
OK.  It seems rawhide is going to get us closer to a working gma500 driver for you.  The backtrace seems to be because the opregion code is calling the power management functions before the gma_power_init function has run.  I'll email the upstream maintainers and see if they've seen this particular backtrace before.
Comment 8 Dave Kline 2012-07-20 10:15:11 EDT
Quick update with newer rawhide kernel.  What happens when I try the brightness buttons are the "[  232.984298] acer_wmi: Unknown function number - 4 - 4" messages at the bottom:

$ cat rawkern 
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 3.5.0-0.rc7.git1.2.fc18.x86_64 (mockbuild@) (gcc version 4.7.1 20120716 (Red Hat 4.7.1-3) (GCC) ) #1 SMP Tue Jul 17 14:56:25 UTC 2012
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.5.0-0.rc7.git1.2.fc18.x86_64 root=/dev/mapper/vg_badvid-lv_root ro rd.lvm.lv=vg_badvid/lv_swap rd.md=0 rd.dm=0 SYSFONT=Lat2-Terminus16 KEYTABLE=us rd.luks.uuid=luks-d91c5126-9591-4d63-acb8-2ddb30b4afc4 rd.lvm.lv=vg_badvid/lv_root LANG=en_US.UTF-8 rhgb drm.debug=0x02
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003f4aefff] usable
[    0.000000] BIOS-e820: [mem 0x000000003f4af000-0x000000003f5aefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003f5af000-0x000000003f6aefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003f6af000-0x000000003f6eefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003f6ef000-0x000000003f6effff] usable
[    0.000000] BIOS-e820: [mem 0x000000003f6f0000-0x000000003fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] DMI 2.7 present.
[    0.000000] DMI: Gateway LT40/SJE01_CT, BIOS V1.06 03/05/2012
[    0.000000] e820: update [mem 0x00000000-0x0000ffff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x3f6f0 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0FFE00000 mask FFFE00000 write-protect
[    0.000000]   1 base 000000000 mask FE0000000 write-back
[    0.000000]   2 base 020000000 mask FE0000000 write-back
[    0.000000]   3 base 03F800000 mask FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 base 03F6F0000 mask FFFFF0000 uncachable
[    0.000000]   6 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] found SMP MP-table at [mem 0x000fe260-0x000fe26f] mapped at [ffff8800000fe260]
[    0.000000] initial memory mapped: [mem 0x00000000-0x1fffffff]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x3f6effff]
[    0.000000]  [mem 0x00000000-0x3f5fffff] page 2M
[    0.000000]  [mem 0x3f600000-0x3f6effff] page 4k
[    0.000000] kernel direct mapping tables up to 0x3f6effff @ [mem 0x1fe02000-0x1fffffff]
[    0.000000] RAMDISK: [mem 0x35dbc000-0x36ed5fff]
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 000000003f6ee120 0008C (v01 ACRSYS ACRPRDCT 00000001      01000013)
[    0.000000] ACPI: FACP 000000003f6ed000 000F4 (v04 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: DSDT 000000003f6e1000 0786E (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: FACS 000000003f675000 00040
[    0.000000] ACPI: HPET 000000003f6ec000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: APIC 000000003f6eb000 00078 (v02 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: MCFG 000000003f6ea000 0003C (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: WDRT 000000003f6e9000 00047 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: SLIC 000000003f6e0000 00176 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: BOOT 000000003f6df000 00028 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: MSDM 000000003f6de000 00055 (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: FPDT 000000003f6dc000 00090 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 000000003f6db000 00655 (v01 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: SSDT 000000003f6da000 00259 (v01 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: SSDT 000000003f6d9000 0020F (v01 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: WDAT 000000003f6d8000 00194 (v01 INSYDE H2O BIOS 00000001 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000003f6effff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x3f6effff]
[    0.000000]   NODE_DATA [mem 0x3f488000-0x3f4aefff]
[    0.000000]  [ffffea0000000000-ffffea0000ffffff] PMD -> [ffff88003dc00000-ffff88003ebfffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00010000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00010000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x3f4aefff]
[    0.000000]   node   0: [mem 0x3f6ef000-0x3f6effff]
[    0.000000] On node 0 totalpages: 259134
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 6 pages reserved
[    0.000000]   DMA zone: 3912 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 3996 pages used for memmap
[    0.000000]   DMA32 zone: 251156 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 4, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] SMP: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: 000000000009e000 - 000000000009f000
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
[    0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
[    0.000000] PM: Registered nosave memory: 000000003f4af000 - 000000003f5af000
[    0.000000] PM: Registered nosave memory: 000000003f5af000 - 000000003f6af000
[    0.000000] PM: Registered nosave memory: 000000003f6af000 - 000000003f6ef000
[    0.000000] e820: [mem 0x40000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:4096 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 476 pages/cpu @ffff88003d400000 s1920960 r8192 d20544 u2097152
[    0.000000] pcpu-alloc: s1920960 r8192 d20544 u2097152 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 [0] 1 [0] 2 [0] 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 255068
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.5.0-0.rc7.git1.2.fc18.x86_64 root=/dev/mapper/vg_badvid-lv_root ro rd.lvm.lv=vg_badvid/lv_swap rd.md=0 rd.dm=0 SYSFONT=Lat2-Terminus16 KEYTABLE=us rd.luks.uuid=luks-d91c5126-9591-4d63-acb8-2ddb30b4afc4 rd.lvm.lv=vg_badvid/lv_root LANG=en_US.UTF-8 rhgb drm.debug=0x02
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 964676k/1039296k available (7024k kernel code, 2760k absent, 71860k reserved, 6459k data, 3224k init)
[    0.000000] SLUB: Genslabs=15, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU lockdep checking is enabled.
[    0.000000] NR_IRQS:262400 nr_irqs:712 16
[    0.000000] Extended CMOS year: 2000
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
[    0.000000] ... MAX_LOCKDEP_SUBCLASSES:  8
[    0.000000] ... MAX_LOCK_DEPTH:          48
[    0.000000] ... MAX_LOCKDEP_KEYS:        8191
[    0.000000] ... CLASSHASH_SIZE:          4096
[    0.000000] ... MAX_LOCKDEP_ENTRIES:     16384
[    0.000000] ... MAX_LOCKDEP_CHAINS:      32768
[    0.000000] ... CHAINHASH_SIZE:          16384
[    0.000000]  memory used by lock dependency info: 6367 kB
[    0.000000]  per task-struct memory footprint: 2688 bytes
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] ODEBUG: 20 of 20 active objects replaced
[    0.000000] kmemleak: Kernel memory leak detector disabled
[    0.000000] hpet clockevent registered
[    0.000000] Fast TSC calibration using PIT
[    0.002000] Detected 1596.002 MHz processor.
[    0.000008] Calibrating delay loop (skipped), value calculated using timer frequency.. 3192.00 BogoMIPS (lpj=1596002)
[    0.000252] pid_max: default: 32768 minimum: 301
[    0.001536] Security Framework initialized
[    0.001709] SELinux:  Initializing.
[    0.002132] SELinux:  Starting in permissive mode
[    0.003815] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.005302] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.006179] Mount-cache hash table entries: 256
[    0.015212] Initializing cgroup subsys cpuacct
[    0.015351] Initializing cgroup subsys memory
[    0.016084] Initializing cgroup subsys devices
[    0.016249] Initializing cgroup subsys freezer
[    0.016394] Initializing cgroup subsys net_cls
[    0.016537] Initializing cgroup subsys blkio
[    0.016706] Initializing cgroup subsys perf_event
[    0.017744] CPU: Physical Processor ID: 0
[    0.017866] CPU: Processor Core ID: 0
[    0.017984] mce: CPU supports 5 MCE banks
[    0.018132] CPU0: Thermal monitoring handled by SMI
[    0.018153] using mwait in idle threads.
[    0.021191] ACPI: Core revision 20120320
[    0.521065] ftrace: allocating 23271 entries in 91 pages
[    0.545847] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.555974] CPU0: Intel(R) Atom(TM) CPU N2600   @ 1.60GHz stepping 01
[    0.658028] Performance Events: PEBS fmt0+, generic architected perfmon, Intel PMU driver.
[    0.658400] ... version:                3
[    0.658518] ... bit width:              40
[    0.658634] ... generic registers:      2
[    0.658749] ... value mask:             000000ffffffffff
[    0.658869] ... max period:             000000007fffffff
[    0.658989] ... fixed-purpose events:   3
[    0.659126] ... event mask:             0000000700000003
[    0.668886] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.672703] lockdep: fixing up alternatives.
[    0.684084] CPU1: Thermal monitoring handled by SMI
[    0.672855] Booting Node   0, Processors  #1lockdep: fixing up alternatives.
[    0.699949] CPU2: Thermal monitoring handled by SMI
[    0.688820]  #2lockdep: fixing up alternatives.
[    0.704334]  #3 Ok.
[    0.715506] CPU3: Thermal monitoring handled by SMI
[    0.718214] Brought up 4 CPUs
[    0.718349] Total of 4 processors activated (12768.01 BogoMIPS).
[    0.729810] devtmpfs: initialized
[    0.740253] PM: Registering ACPI NVS region [mem 0x3f5af000-0x3f6aefff] (1048576 bytes)
[    0.748045] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.748653] RTC time: 10:04:31, date: 07/20/12
[    0.750986] NET: Registered protocol family 16
[    0.757611] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.757861] ACPI: bus type pci registered
[    0.760449] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.760650] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.861922] PCI: Using configuration type 1 for base access
[    0.929953] bio: create slab <bio-0> at 0
[    0.932807] ACPI: Added _OSI(Module Device)
[    0.933000] ACPI: Added _OSI(Processor Device)
[    0.934506] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.934665] ACPI: Added _OSI(Processor Aggregator Device)
[    0.968189] ACPI: EC: Look up EC in DSDT
[    1.024320] ACPI: Executed 1 blocks of module-level executable AML code
[    1.366288] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    1.455174] ACPI: SSDT 000000003f567a90 002E9 (v01  PmRef  Cpu0Ist 00003000 INTL 20100121)
[    1.468308] ACPI: Dynamic OEM Table Load:
[    1.468543] ACPI: SSDT           (null) 002E9 (v01  PmRef  Cpu0Ist 00003000 INTL 20100121)
[    1.486366] ACPI: SSDT 000000003f566710 006DB (v01  PmRef  Cpu0Cst 00003001 INTL 20100121)
[    1.497656] ACPI: Dynamic OEM Table Load:
[    1.497898] ACPI: SSDT           (null) 006DB (v01  PmRef  Cpu0Cst 00003001 INTL 20100121)
[    1.547594] ACPI: SSDT 000000003f567e10 001CF (v01  PmRef    ApIst 00003000 INTL 20100121)
[    1.567537] ACPI: Dynamic OEM Table Load:
[    1.567781] ACPI: SSDT           (null) 001CF (v01  PmRef    ApIst 00003000 INTL 20100121)
[    1.587867] ACPI: SSDT 000000003f565f10 0008D (v01  PmRef    ApCst 00003000 INTL 20100121)
[    1.601834] ACPI: Dynamic OEM Table Load:
[    1.602069] ACPI: SSDT           (null) 0008D (v01  PmRef    ApCst 00003000 INTL 20100121)
[    1.699602] ACPI: Interpreter enabled
[    1.699743] ACPI: (supports S0 S3 S4 S5)
[    1.701904] ACPI: Using IOAPIC for interrupt routing
[    2.177371] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
[    2.185603] ACPI: No dock devices found.
[    2.185738] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    2.216572] \_SB_.PCI0:_OSC invalid UUID
[    2.216604] _OSC request data:1 8 1f 
[    2.216648] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    2.252591] pci_root PNP0A08:00: host bridge window [io  0x0000-0x0cf7]
[    2.252727] pci_root PNP0A08:00: host bridge window [io  0x0d00-0xffff]
[    2.252857] pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
[    2.253037] pci_root PNP0A08:00: host bridge window [mem 0x000c0000-0x000dffff]
[    2.253224] pci_root PNP0A08:00: host bridge window [mem 0x000e0000-0x000effff]
[    2.253401] pci_root PNP0A08:00: host bridge window [mem 0x000f0000-0x000fffff]
[    2.253614] pci_root PNP0A08:00: host bridge window [mem 0x3f800000-0x3fffffff]
[    2.253799] pci_root PNP0A08:00: host bridge window [mem 0x40000000-0xfebfffff]
[    2.256557] PCI host bridge to bus 0000:00
[    2.256712] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    2.256865] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    2.257016] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    2.257176] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff]
[    2.257327] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000effff]
[    2.257504] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff]
[    2.257660] pci_bus 0000:00: root bus resource [mem 0x3f800000-0x3fffffff]
[    2.257821] pci_bus 0000:00: root bus resource [mem 0x40000000-0xfebfffff]
[    2.258136] pci 0000:00:00.0: [8086:0bf1] type 00 class 0x060000
[    2.258569] pci 0000:00:02.0: [8086:0be1] type 00 class 0x030000
[    2.258631] pci 0000:00:02.0: reg 10: [mem 0x46000000-0x460fffff]
[    2.258660] pci 0000:00:02.0: reg 14: [io  0x50d0-0x50d7]
[    2.259247] pci 0000:00:1b.0: [8086:27d8] type 00 class 0x040300
[    2.259318] pci 0000:00:1b.0: reg 10: [mem 0x46100000-0x46103fff 64bit]
[    2.259757] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    2.260016] pci 0000:00:1c.0: [8086:27d0] type 01 class 0x060400
[    2.260470] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    2.260646] pci 0000:00:1c.1: [8086:27d2] type 01 class 0x060400
[    2.261079] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    2.261244] pci 0000:00:1c.2: [8086:27d4] type 01 class 0x060400
[    2.261690] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    2.261909] pci 0000:00:1d.0: [8086:27c8] type 00 class 0x0c0300
[    2.262094] pci 0000:00:1d.0: reg 20: [io  0x50a0-0x50bf]
[    2.262357] pci 0000:00:1d.1: [8086:27c9] type 00 class 0x0c0300
[    2.262571] pci 0000:00:1d.1: reg 20: [io  0x5080-0x509f]
[    2.262845] pci 0000:00:1d.2: [8086:27ca] type 00 class 0x0c0300
[    2.263020] pci 0000:00:1d.2: reg 20: [io  0x5060-0x507f]
[    2.263278] pci 0000:00:1d.3: [8086:27cb] type 00 class 0x0c0300
[    2.263477] pci 0000:00:1d.3: reg 20: [io  0x5040-0x505f]
[    2.263778] pci 0000:00:1d.7: [8086:27cc] type 00 class 0x0c0320
[    2.263860] pci 0000:00:1d.7: reg 10: [mem 0x46105000-0x461053ff]
[    2.264253] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    2.264391] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    2.264841] pci 0000:00:1f.0: [8086:27bc] type 00 class 0x060100
[    2.265410] pci 0000:00:1f.2: [8086:27c1] type 00 class 0x010601
[    2.265518] pci 0000:00:1f.2: reg 10: [io  0x50c8-0x50cf]
[    2.265557] pci 0000:00:1f.2: reg 14: [io  0x50dc-0x50df]
[    2.265594] pci 0000:00:1f.2: reg 18: [io  0x50c0-0x50c7]
[    2.265632] pci 0000:00:1f.2: reg 1c: [io  0x50d8-0x50db]
[    2.265670] pci 0000:00:1f.2: reg 20: [io  0x5020-0x502f]
[    2.265708] pci 0000:00:1f.2: reg 24: [mem 0x46104000-0x461043ff]
[    2.265958] pci 0000:00:1f.2: PME# supported from D3hot
[    2.266092] pci 0000:00:1f.3: [8086:27da] type 00 class 0x0c0500
[    2.266266] pci 0000:00:1f.3: reg 20: [io  0x5000-0x501f]
[    2.266900] pci 0000:01:00.0: [10ec:8136] type 00 class 0x020000
[    2.267000] pci 0000:01:00.0: reg 10: [io  0x4000-0x40ff]
[    2.267177] pci 0000:01:00.0: reg 18: [mem 0x40004000-0x40004fff 64bit pref]
[    2.267285] pci 0000:01:00.0: reg 20: [mem 0x40000000-0x40003fff 64bit pref]
[    2.267880] pci 0000:01:00.0: supports D1 D2
[    2.267888] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    2.269715] pci 0000:00:1c.0: PCI bridge to [bus 01-01]
[    2.269860] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    2.269878] pci 0000:00:1c.0:   bridge window [mem 0x45000000-0x45ffffff]
[    2.269904] pci 0000:00:1c.0:   bridge window [mem 0x40000000-0x40ffffff 64bit pref]
[    2.270278] pci 0000:02:00.0: [14e4:4727] type 00 class 0x028000
[    2.270351] pci 0000:02:00.0: reg 10: [mem 0x44000000-0x44003fff 64bit]
[    2.270828] pci 0000:02:00.0: supports D1 D2
[    2.270837] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    2.271036] pci 0000:00:1c.1: PCI bridge to [bus 02-02]
[    2.271180] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    2.271197] pci 0000:00:1c.1:   bridge window [mem 0x44000000-0x44ffffff]
[    2.271222] pci 0000:00:1c.1:   bridge window [mem 0x41000000-0x41ffffff 64bit pref]
[    2.271663] pci 0000:03:00.0: [10ec:5209] type 00 class 0xff0000
[    2.271766] pci 0000:03:00.0: reg 10: [mem 0x43001000-0x43001fff]
[    2.272630] pci 0000:03:00.0: supports D1 D2
[    2.272638] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
[    2.274600] pci 0000:00:1c.2: PCI bridge to [bus 03-03]
[    2.274736] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    2.274755] pci 0000:00:1c.2:   bridge window [mem 0x43000000-0x43ffffff]
[    2.274788] pci 0000:00:1c.2:   bridge window [mem 0x42000000-0x42ffffff 64bit pref]
[    2.275143] pci 0000:00:1e.0: PCI bridge to [bus 04-04] (subtractive decode)
[    2.275334] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    2.275367] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    2.275427] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    2.275462] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff] (subtractive decode)
[    2.275499] pci 0000:00:1e.0:   bridge window [mem 0x000e0000-0x000effff] (subtractive decode)
[    2.275531] pci 0000:00:1e.0:   bridge window [mem 0x000f0000-0x000fffff] (subtractive decode)
[    2.275564] pci 0000:00:1e.0:   bridge window [mem 0x3f800000-0x3fffffff] (subtractive decode)
[    2.275596] pci 0000:00:1e.0:   bridge window [mem 0x40000000-0xfebfffff] (subtractive decode)
[    2.275768] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    2.305017] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[    2.312257] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[    2.319492] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[    2.334278] \_SB_.PCI0:_OSC invalid UUID
[    2.334309] _OSC request data:1 1f 1f 
[    2.334378]  pci0000:00: Requesting ACPI _OSC control (0x1d)
[    2.341047] \_SB_.PCI0:_OSC invalid UUID
[    2.341076] _OSC request data:1 0 1d 
[    2.341118]  pci0000:00: ACPI _OSC request failed (AE_ERROR), returned control mask: 0x1d
[    2.341300] ACPI _OSC control for PCIe not granted, disabling ASPM
[    2.982428] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 *7 10 12 14 15)
[    2.988978] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    2.995598] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    3.002254] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    3.008945] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    3.015598] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    3.022303] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 *7 10 12 14 15)
[    3.028901] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    3.035331] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    3.036144] vgaarb: loaded
[    3.036260] vgaarb: bridge control possible 0000:00:02.0
[    3.041965] SCSI subsystem initialized
[    3.043415] libata version 3.00 loaded.
[    3.044713] ACPI: bus type usb registered
[    3.045888] usbcore: registered new interface driver usbfs
[    3.046505] usbcore: registered new interface driver hub
[    3.047358] usbcore: registered new device driver usb
[    3.050687] PCI: Using ACPI for IRQ routing
[    3.076209] PCI: pci_cache_line_size set to 64 bytes
[    3.078048] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    3.078127] e820: reserve RAM buffer [mem 0x3f4af000-0x3fffffff]
[    3.078303] e820: reserve RAM buffer [mem 0x3f6f0000-0x3fffffff]
[    3.083904] NetLabel: Initializing
[    3.084035] NetLabel:  domain hash size = 128
[    3.084153] NetLabel:  protocols = UNLABELED CIPSOv4
[    3.084992] NetLabel:  unlabeled traffic allowed by default
[    3.085628] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    3.085981] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    3.088907] Switching to clocksource hpet
[    3.650652] pnp: PnP ACPI init
[    3.651350] ACPI: bus type pnp registered
[    3.668482] pnp 00:00: [bus 00-ff]
[    3.668515] pnp 00:00: [io  0x0000-0x0cf7 window]
[    3.668545] pnp 00:00: [io  0x0cf8-0x0cff]
[    3.668574] pnp 00:00: [io  0x0d00-0xffff window]
[    3.668603] pnp 00:00: [mem 0x000a0000-0x000bffff window]
[    3.668632] pnp 00:00: [mem 0x000c0000-0x000dffff window]
[    3.668661] pnp 00:00: [mem 0x000e0000-0x000effff window]
[    3.668690] pnp 00:00: [mem 0x000f0000-0x000fffff window]
[    3.668718] pnp 00:00: [mem 0x3f800000-0x3fffffff window]
[    3.668747] pnp 00:00: [mem 0x40000000-0xfebfffff window]
[    3.670236] pnp 00:00: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
[    3.672614] pnp 00:01: [io  0x0060]
[    3.672644] pnp 00:01: [io  0x0064]
[    3.672760] pnp 00:01: [irq 1]
[    3.673896] pnp 00:01: Plug and Play ACPI device, IDs PNP0303 (active)
[    3.675148] pnp 00:02: [irq 12]
[    3.676305] pnp 00:02: Plug and Play ACPI device, IDs SYN1b20 SYN1b00 SYN0002 PNP0f13 (active)
[    3.676854] pnp 00:03: [io  0x0000-0x001f]
[    3.676883] pnp 00:03: [io  0x0081-0x0091]
[    3.676911] pnp 00:03: [io  0x0093-0x009f]
[    3.676955] pnp 00:03: [io  0x00c0-0x00df]
[    3.676983] pnp 00:03: [dma 4]
[    3.678112] pnp 00:03: Plug and Play ACPI device, IDs PNP0200 (active)
[    3.678640] pnp 00:04: [mem 0xff000000-0xffffffff]
[    3.679732] pnp 00:04: Plug and Play ACPI device, IDs INT0800 (active)
[    3.686602] pnp 00:05: [mem 0xfed00000-0xfed003ff]
[    3.688955] system 00:05: [mem 0xfed00000-0xfed003ff] has been reserved
[    3.689156] system 00:05: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    3.689850] pnp 00:06: [io  0x00f0]
[    3.689966] pnp 00:06: [irq 13]
[    3.691143] pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
[    3.691686] pnp 00:07: [io  0x002e-0x002f]
[    3.691715] pnp 00:07: [io  0x004e-0x004f]
[    3.691743] pnp 00:07: [io  0x0061]
[    3.691771] pnp 00:07: [io  0x0063]
[    3.691798] pnp 00:07: [io  0x0065]
[    3.691826] pnp 00:07: [io  0x0067]
[    3.691853] pnp 00:07: [io  0x0070]
[    3.691880] pnp 00:07: [io  0x0080]
[    3.691907] pnp 00:07: [io  0x0092]
[    3.691935] pnp 00:07: [io  0x00b2-0x00b3]
[    3.691962] pnp 00:07: [io  0x0680-0x069f]
[    3.691990] pnp 00:07: [io  0x1000-0x1003]
[    3.692018] pnp 00:07: [io  0x1010-0x101f]
[    3.692099] pnp 00:07: [io  0x1004-0x1007]
[    3.692129] pnp 00:07: [io  0x0400-0x047f]
[    3.692157] pnp 00:07: [io  0x0500-0x057f]
[    3.692185] pnp 00:07: [io  0x0600-0x061f]
[    3.694458] system 00:07: [io  0x0680-0x069f] has been reserved
[    3.694665] system 00:07: [io  0x1000-0x1003] has been reserved
[    3.694846] system 00:07: [io  0x1010-0x101f] has been reserved
[    3.695027] system 00:07: [io  0x1004-0x1007] has been reserved
[    3.695248] system 00:07: [io  0x0400-0x047f] has been reserved
[    3.695430] system 00:07: [io  0x0500-0x057f] has been reserved
[    3.695610] system 00:07: [io  0x0600-0x061f] has been reserved
[    3.695755] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.697902] pnp 00:08: [io  0x06a0-0x06af]
[    3.697932] pnp 00:08: [io  0x06b0-0x06ff]
[    3.700246] system 00:08: [io  0x06a0-0x06af] has been reserved
[    3.700432] system 00:08: [io  0x06b0-0x06ff] has been reserved
[    3.700578] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.701147] pnp 00:09: [io  0x0070-0x0077]
[    3.701261] pnp 00:09: [irq 8]
[    3.702405] pnp 00:09: Plug and Play ACPI device, IDs PNP0b00 (active)
[    3.712704] pnp 00:0a: [mem 0xfed1c000-0xfed1ffff]
[    3.712736] pnp 00:0a: [mem 0x00000000-0x00003fff]
[    3.712764] pnp 00:0a: [mem 0x00000000-0x00000fff]
[    3.712792] pnp 00:0a: [mem 0x00000000-0x00000fff]
[    3.712821] pnp 00:0a: [mem 0x00000000-0xffffffffffffffff disabled]
[    3.712849] pnp 00:0a: [mem 0xfed45000-0xfed8ffff]
[    3.715412] system 00:0a: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    3.715659] system 00:0a: [mem 0x00000000-0x00003fff] could not be reserved
[    3.715890] system 00:0a: [mem 0x00000000-0x00000fff] could not be reserved
[    3.716159] system 00:0a: [mem 0x00000000-0x00000fff] could not be reserved
[    3.716343] system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
[    3.716491] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.731797] pnp: PnP ACPI: found 11 devices
[    3.731926] ACPI: ACPI bus type pnp unregistered
[    3.825227] pci 0000:00:1c.0: PCI bridge to [bus 01-01]
[    3.825369] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    3.825511] pci 0000:00:1c.0:   bridge window [mem 0x45000000-0x45ffffff]
[    3.825648] pci 0000:00:1c.0:   bridge window [mem 0x40000000-0x40ffffff 64bit pref]
[    3.825846] pci 0000:00:1c.1: PCI bridge to [bus 02-02]
[    3.826011] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    3.826152] pci 0000:00:1c.1:   bridge window [mem 0x44000000-0x44ffffff]
[    3.826289] pci 0000:00:1c.1:   bridge window [mem 0x41000000-0x41ffffff 64bit pref]
[    3.826488] pci 0000:00:1c.2: PCI bridge to [bus 03-03]
[    3.826616] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    3.826754] pci 0000:00:1c.2:   bridge window [mem 0x43000000-0x43ffffff]
[    3.826891] pci 0000:00:1c.2:   bridge window [mem 0x42000000-0x42ffffff 64bit pref]
[    3.827125] pci 0000:00:1e.0: PCI bridge to [bus 04-04]
[    3.828200] pci 0000:00:1e.0: setting latency timer to 64
[    3.828215] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    3.828223] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    3.828231] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    3.828238] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000dffff]
[    3.828245] pci_bus 0000:00: resource 8 [mem 0x000e0000-0x000effff]
[    3.828252] pci_bus 0000:00: resource 9 [mem 0x000f0000-0x000fffff]
[    3.828260] pci_bus 0000:00: resource 10 [mem 0x3f800000-0x3fffffff]
[    3.828267] pci_bus 0000:00: resource 11 [mem 0x40000000-0xfebfffff]
[    3.828275] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    3.828282] pci_bus 0000:01: resource 1 [mem 0x45000000-0x45ffffff]
[    3.828290] pci_bus 0000:01: resource 2 [mem 0x40000000-0x40ffffff 64bit pref]
[    3.828298] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    3.828305] pci_bus 0000:02: resource 1 [mem 0x44000000-0x44ffffff]
[    3.828312] pci_bus 0000:02: resource 2 [mem 0x41000000-0x41ffffff 64bit pref]
[    3.828320] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    3.828327] pci_bus 0000:03: resource 1 [mem 0x43000000-0x43ffffff]
[    3.828334] pci_bus 0000:03: resource 2 [mem 0x42000000-0x42ffffff 64bit pref]
[    3.828342] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7]
[    3.828349] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff]
[    3.828356] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff]
[    3.828363] pci_bus 0000:04: resource 7 [mem 0x000c0000-0x000dffff]
[    3.828371] pci_bus 0000:04: resource 8 [mem 0x000e0000-0x000effff]
[    3.828378] pci_bus 0000:04: resource 9 [mem 0x000f0000-0x000fffff]
[    3.828385] pci_bus 0000:04: resource 10 [mem 0x3f800000-0x3fffffff]
[    3.828392] pci_bus 0000:04: resource 11 [mem 0x40000000-0xfebfffff]
[    3.829128] NET: Registered protocol family 2
[    3.830329] IP route cache hash table entries: 32768 (order: 6, 262144 bytes)
[    3.835185] TCP established hash table entries: 131072 (order: 9, 2097152 bytes)
[    3.839143] TCP bind hash table entries: 65536 (order: 10, 5242880 bytes)
[    3.855528] TCP: Hash tables configured (established 131072 bind 65536)
[    3.855796] TCP: reno registered
[    3.856126] UDP hash table entries: 512 (order: 4, 98304 bytes)
[    3.856607] UDP-Lite hash table entries: 512 (order: 4, 98304 bytes)
[    3.859285] NET: Registered protocol family 1
[    3.859677] pci 0000:00:02.0: Boot video device
[    4.958978] pci 0000:00:1d.7: EHCI: BIOS handoff failed (BIOS bug?) 01010001
[    4.959623] PCI: CLS 64 bytes, default 64
[    4.962010] Unpacking initramfs...
[    7.318534] Freeing initrd memory: 17512k freed
[    7.870494] DMA-API: preallocated 32768 debug entries
[    7.870628] DMA-API: debugging enabled by kernel config
[    7.871046] Simple Boot Flag at 0x44 set to 0x1
[    7.898410] cryptomgr_test (32) used greatest stack depth: 6248 bytes left
[    7.904371] Initialise module verification
[    7.905172] audit: initializing netlink socket (disabled)
[    7.905630] type=2000 audit(1342778677.767:1): initialized
[    7.956103] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    8.091338] VFS: Disk quotas dquot_6.5.2
[    8.092859] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    8.117978] msgmni has been set to 1918
[    8.120605] Key type crypto registered
[    8.120783] Crypto key parser 'pgp' registered
[    8.120952] SELinux:  Registering netfilter hooks
[    8.129703] cryptomgr_test (39) used greatest stack depth: 5624 bytes left
[    8.135496] cryptomgr_test (44) used greatest stack depth: 5048 bytes left
[    8.135972] alg: No test for stdrng (krng)
[    8.136169] NET: Registered protocol family 38
[    8.138064] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    8.139456] io scheduler noop registered
[    8.139584] io scheduler deadline registered
[    8.142172] io scheduler cfq registered (default)
[    8.142298] start plist test
[    8.148703] end plist test
[    8.148819] list_sort_test: start testing list_sort()
[    8.177188] pcieport 0000:00:1c.0: irq 40 for MSI/MSI-X
[    8.179281] pcieport 0000:00:1c.1: irq 41 for MSI/MSI-X
[    8.181275] pcieport 0000:00:1c.2: irq 42 for MSI/MSI-X
[    8.183855] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    8.185468] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    8.185600] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    8.202311] intel_idle: does not run on family 6 model 54
[    8.218257] ACPI: AC Adapter [ACAD] (on-line)
[    8.223678] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    8.224218] ACPI: Power Button [PWRB]
[    8.226998] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    8.227272] ACPI: Sleep Button [SLPB]
[    8.230722] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    8.238033] ACPI: Lid Switch [LID]
[    8.240142] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    8.241731] ACPI: Power Button [PWRF]
[    8.259696] ACPI: Requesting acpi_cpufreq
[    8.279380] modprobe (49) used greatest stack depth: 4880 bytes left
[    8.838905] Monitor-Mwait will be used to enter C-1 state
[    8.840075] Monitor-Mwait will be used to enter C-2 state
[    8.840583] ACPI: acpi_idle registered with cpuidle
[    8.874499] Refined TSC clocksource calibration: 1595.999 MHz.
[    8.874806] Switching to clocksource tsc
[    9.352466] thermal LNXTHERM:00: registered as thermal_zone0
[    9.352600] ACPI: Thermal Zone [THRM] (40 C)
[    9.353524] GHES: HEST is not enabled!
[    9.356074] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    9.514848] Non-volatile memory driver v1.3
[    9.514981] Linux agpgart interface v0.103
[    9.545302] ACPI: Battery Slot [BAT1] (battery present)
[    9.557789] loop: module loaded
[    9.561568] ahci 0000:00:1f.2: version 3.0
[    9.562403] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    9.563710] ahci: SSS flag set, parallel bus scan disabled
[    9.563907] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    9.564091] ahci 0000:00:1f.2: flags: 64bit ncq ilck stag pm led clo pio slum part 
[    9.564281] ahci 0000:00:1f.2: setting latency timer to 64
[    9.590806] scsi0 : ahci
[    9.598269] scsi1 : ahci
[    9.601720] scsi2 : ahci
[    9.605180] scsi3 : ahci
[    9.608048] ata1: SATA max UDMA/133 abar m1024@0x46104000 port 0x46104100 irq 43
[    9.608232] ata2: SATA max UDMA/133 abar m1024@0x46104000 port 0x46104180 irq 43
[    9.608410] ata3: DUMMY
[    9.608559] ata4: DUMMY
[    9.612404] Fixed MDIO Bus: probed
[    9.614690] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    9.615397] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[    9.615410] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[    9.619001] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    9.619888] ehci_hcd 0000:00:1d.7: using broken periodic workaround
[    9.620051] ehci_hcd 0000:00:1d.7: debug port 1
[    9.624067] ehci_hcd 0000:00:1d.7: cache line size of 64 is not supported
[    9.624884] ehci_hcd 0000:00:1d.7: irq 17, io mem 0x46105000
[    9.630599] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    9.632770] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    9.632903] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    9.633082] usb usb1: Product: EHCI Host Controller
[    9.633204] usb usb1: Manufacturer: Linux 3.5.0-0.rc7.git1.2.fc18.x86_64 ehci_hcd
[    9.633382] usb usb1: SerialNumber: 0000:00:1d.7
[    9.642819] hub 1-0:1.0: USB hub found
[    9.643611] hub 1-0:1.0: 8 ports detected
[    9.650596] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    9.651102] uhci_hcd: USB Universal Host Controller Interface driver
[    9.653288] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[    9.653303] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    9.655634] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    9.656156] uhci_hcd 0000:00:1d.0: irq 17, io base 0x000050a0
[    9.658180] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    9.658314] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    9.658526] usb usb2: Product: UHCI Host Controller
[    9.658649] usb usb2: Manufacturer: Linux 3.5.0-0.rc7.git1.2.fc18.x86_64 uhci_hcd
[    9.658828] usb usb2: SerialNumber: 0000:00:1d.0
[    9.663866] hub 2-0:1.0: USB hub found
[    9.664923] hub 2-0:1.0: 2 ports detected
[    9.669499] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[    9.669515] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    9.671822] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    9.672943] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00005080
[    9.674841] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    9.674971] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    9.675150] usb usb3: Product: UHCI Host Controller
[    9.675272] usb usb3: Manufacturer: Linux 3.5.0-0.rc7.git1.2.fc18.x86_64 uhci_hcd
[    9.675481] usb usb3: SerialNumber: 0000:00:1d.1
[    9.681079] hub 3-0:1.0: USB hub found
[    9.681717] hub 3-0:1.0: 2 ports detected
[    9.686189] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[    9.686204] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    9.688524] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    9.689656] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00005060
[    9.691513] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    9.691643] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    9.691822] usb usb4: Product: UHCI Host Controller
[    9.691944] usb usb4: Manufacturer: Linux 3.5.0-0.rc7.git1.2.fc18.x86_64 uhci_hcd
[    9.692122] usb usb4: SerialNumber: 0000:00:1d.2
[    9.697104] hub 4-0:1.0: USB hub found
[    9.698011] hub 4-0:1.0: 2 ports detected
[    9.702789] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[    9.702804] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    9.705056] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    9.706210] uhci_hcd 0000:00:1d.3: irq 16, io base 0x00005040
[    9.708112] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    9.708242] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    9.708453] usb usb5: Product: UHCI Host Controller
[    9.708576] usb usb5: Manufacturer: Linux 3.5.0-0.rc7.git1.2.fc18.x86_64 uhci_hcd
[    9.708755] usb usb5: SerialNumber: 0000:00:1d.3
[    9.716104] hub 5-0:1.0: USB hub found
[    9.717287] hub 5-0:1.0: 2 ports detected
[    9.723620] usbcore: registered new interface driver usbserial
[    9.724213] usbcore: registered new interface driver usbserial_generic
[    9.724985] USB Serial support registered for generic
[    9.725138] usbserial: USB Serial Driver core
[    9.726157] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    9.733831] i8042: Detected active multiplexing controller, rev 1.1
[    9.737021] serio: i8042 KBD port at 0x60,0x64 irq 1
[    9.737731] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    9.738565] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    9.738927] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    9.739396] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    9.742573] mousedev: PS/2 mouse device common for all mice
[    9.752974] rtc_cmos 00:09: RTC can wake from S4
[    9.756829] rtc_cmos 00:09: rtc core: registered rtc_cmos as rtc0
[    9.757276] rtc0: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    9.763751] device-mapper: uevent: version 1.0.3
[    9.768916] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
[    9.777097] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    9.779834] cpuidle: using governor ladder
[    9.787260] cpuidle: using governor menu
[    9.799561] EFI Variables Facility v0.08 2004-May-17
[    9.805197] usbcore: registered new interface driver usbhid
[    9.805357] usbhid: USB HID core driver
[    9.806949] drop_monitor: Initializing network drop monitor service
[    9.808675] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.809606] TCP: cubic registered
[    9.809761] Initializing XFRM netlink socket
[    9.817306] NET: Registered protocol family 10
[    9.827533] mip6: Mobile IPv6
[    9.827673] NET: Registered protocol family 17
[    9.828048] Key type dns_resolver registered
[    9.832514] PM: Hibernation image not present or could not be loaded.
[    9.832522] Load module verification keys
[    9.833784] Loaded modsign.0 key: 5d5c0420fee2f69b2652744d6d2d342b5b4042e4
[    9.834438] registered taskstats version 1
[    9.848403]   Magic number: 4:82:73
[    9.848975] rtc_cmos 00:09: setting system clock to 2012-07-20 10:04:40 UTC (1342778680)
[    9.914289] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    9.951602] usb 1-3: new high-speed USB device number 2 using ehci_hcd
[    9.964635] ata1.00: ATA-8: TOSHIBA MK3259GSXP, GN003J, max UDMA/100
[    9.964831] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    9.966700] ata1.00: configured for UDMA/100
[    9.980745] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MK3259GS GN00 PQ: 0 ANSI: 5
[    9.989362] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    9.989563] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    9.993554] sd 0:0:0:0: [sda] Write Protect is off
[    9.993698] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    9.994279] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    9.995358] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   10.059488]  sda: sda1 sda2
[   10.076121] sd 0:0:0:0: [sda] Attached SCSI disk
[   10.171312] usb 1-3: New USB device found, idVendor=0402, idProduct=7675
[   10.171510] usb 1-3: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[   10.171696] usb 1-3: Product: WebCam
[   10.171853] usb 1-3: Manufacturer: Y2C3H0LS0
[   10.305124] ata2: SATA link down (SStatus 0 SControl 300)
[   10.331512] Freeing unused kernel memory: 3224k freed
[   10.344866] Write protecting the kernel read-only data: 12288k
[   10.370499] Freeing unused kernel memory: 1156k freed
[   10.388812] Freeing unused kernel memory: 1256k freed
[   10.642998] psmouse serio2: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd04733/0xa40000/0xa0000
[   10.699771] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio2/input/input5
[   11.177097] dracut: dracut-018-78.git20120622.fc17
[   11.619271] mv (125) used greatest stack depth: 4744 bytes left
[   11.894812] udevd[139]: starting version 182
[   12.389701] udevadm (146) used greatest stack depth: 4696 bytes left
[   12.453474] [drm] Initialized drm 1.1.0 20060810
[   12.561813] gma500 0000:00:02.0: setting latency timer to 64
[   12.562995] [drm:psb_intel_opregion_setup], Public ACPI methods supported
[   12.563011] [drm:psb_intel_opregion_setup], ASLE supported
[   12.564069] gma500 0000:00:02.0: irq 44 for MSI/MSI-X
[   12.720452] gzip (164) used greatest stack depth: 4288 bytes left
[   12.815301] acpi device:1d: registered as cooling_device4
[   12.852430] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[   12.856755] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[   12.863195] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[   12.863333] [drm] No driver support for vblank timestamp query.
[   13.342603] fbcon: psbfb (fb0) is primary device
[   13.778455] Console: switching to colour frame buffer device 128x37
[   13.799418] fb0: psbfb frame buffer device
[   13.799427] drm: registered panic notifier
[   13.803121] [drm] Initialized gma500 1.0.0 2011-06-06 for 0000:00:02.0 on minor 0
[   13.867860] dracut: Starting plymouth daemon
[   14.830772] dracut: rd.dm=0: removing DM RAID activation
[   14.860590] udevd (147) used greatest stack depth: 1936 bytes left
[   14.952224] dracut: rd.md=0: removing MD RAID activation
[   15.812321] wmi: Mapper loaded
[   17.289837] dracut: luksOpen /dev/sda2 luks-d91c5126-9591-4d63-acb8-2ddb30b4afc4 none 
[   27.158616] dracut: Scanning devices dm-0  for LVM logical volumes vg_badvid/lv_swap vg_badvid/lv_root
[   27.327879] dracut: inactive '/dev/vg_badvid/lv_home' [24.44 GiB] inherit
[   27.331589] dracut: inactive '/dev/vg_badvid/lv_swap' [1.94 GiB] inherit
[   27.336272] dracut: inactive '/dev/vg_badvid/lv_root' [50.00 GiB] inherit
[   28.795519] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   29.312404] dracut: Checking ext4: /dev/mapper/vg_badvid-lv_root
[   29.321819] dracut: issuing e2fsck -a  /dev/mapper/vg_badvid-lv_root
[   29.511990] dracut: _Fedora-17-Beta-: clean, 112051/3276800 files, 981723/13107200 blocks
[   29.520293] dracut: Remounting /dev/mapper/vg_badvid-lv_root with -o noatime,nodiratime,ro
[   29.740448] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   29.841729] dracut: Mounted root filesystem /dev/mapper/vg_badvid-lv_root
[   30.555893] dracut: Switching root
[   32.319249] type=1404 audit(1342778702.991:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   33.482787] SELinux: 2048 avtab hash slots, 101505 rules.
[   36.832887] SELinux: 2048 avtab hash slots, 101505 rules.
[   51.104294] SELinux:  9 users, 15 roles, 4171 types, 223 bools, 1 sens, 1024 cats
[   51.104309] SELinux:  83 classes, 101505 rules
[   51.966555] SELinux:  Completing initialization.
[   51.966565] SELinux:  Setting up existing superblocks.
[   51.967142] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   51.967598] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   51.968125] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   51.968419] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   51.969285] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   51.969802] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   51.975879] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   51.976271] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   52.003459] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   52.003964] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   52.004195] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   52.004861] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   52.005348] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   52.005729] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   52.006108] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   52.018114] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   52.018202] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   52.018783] SELinux: initialized (dev dm-2, type ext4), uses xattr
[   52.033257] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   52.248910] type=1403 audit(1342778722.939:3): policy loaded auid=4294967295 ses=4294967295
[   52.353907] systemd[1]: Successfully loaded SELinux policy in 20s 168ms 487us.
[   52.939062] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   52.952254] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.531527] systemd[1]: Relabelled /dev and /run in 578ms 655us.
[   53.636739] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.648766] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.665681] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.679651] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.694245] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.717265] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.745963] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.758952] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   53.760634] systemd[1]: systemd 44 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP; fedora)
[   53.842345] systemd[1]: Set hostname to <badvid>.
[   57.691992] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   58.291079] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   58.295079] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   58.926262] systemd-journald[442]: Fixed max_use=48.2M max_size=6.0M min_size=64.0K keep_free=24.1M
[   58.961894] systemd-journald[442]: Vacuuming...
[   58.998312] EXT4-fs (dm-2): re-mounted. Opts: (null)
[   59.117927] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   59.125204] udevd[444]: starting version 182
[   64.956421] bcma: Found chip with id 0x4313, rev 0x01 and package 0x08
[   64.974058] bcma: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x24, class 0x0)
[   64.977514] bcma: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x18, class 0x0)
[   64.981393] bcma: Core 2 found: PCIe (manuf 0x4BF, id 0x820, rev 0x11, class 0x0)
[   64.999595] bcma: Bus registered
[   65.101189] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[   65.108003] r8169 0000:01:00.0: irq 45 for MSI/MSI-X
[   65.197960] ACPI Warning: 0x0000000000000460-0x000000000000047f SystemIO conflicts with Region \PMIO 1 (20120320/utaddress-251)
[   65.204585] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   65.207998] lpc_ich: Resource conflict(s) found affecting iTCO_wdt
[   65.211558] r8169 0000:01:00.0: eth0: RTL8105e at 0xffffc900001b6000, 04:7d:7b:7b:dd:e6, XID 00a00000 IRQ 45
[   65.215761] ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \PMIO 1 (20120320/utaddress-251)
[   65.224945] ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \SWC1 2 (20120320/utaddress-251)
[   65.234055] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   65.238833] ACPI Warning: 0x0000000000000500-0x000000000000053f SystemIO conflicts with Region \GPIO 1 (20120320/utaddress-251)
[   65.247414] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   65.252327] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   65.750870] microcode: CPU0 sig=0x30661, pf=0x8, revision=0x10d
[   65.854526] coretemp coretemp.0: Unable to read TjMax from CPU 0
[   65.856311] snd_hda_intel 0000:00:1b.0: irq 46 for MSI/MSI-X
[   65.859526] coretemp coretemp.0: Using relative temperature scale!
[   65.877383] coretemp coretemp.0: Unable to read TjMax from CPU 2
[   65.881749] coretemp coretemp.0: Using relative temperature scale!
[   66.216855] ALSA sound/pci/hda/patch_realtek.c:1250 SKU: Nid=0x0 sku_cfg=0x0000058f
[   66.216870] ALSA sound/pci/hda/patch_realtek.c:1252 SKU: port_connectivity=0x0
[   66.216879] ALSA sound/pci/hda/patch_realtek.c:1253 SKU: enable_pcbeep=0x1
[   66.216888] ALSA sound/pci/hda/patch_realtek.c:1254 SKU: check_sum=0x00000000
[   66.216896] ALSA sound/pci/hda/patch_realtek.c:1255 SKU: customization=0x00000000
[   66.216905] ALSA sound/pci/hda/patch_realtek.c:1256 SKU: external_amp=0x1
[   66.216913] ALSA sound/pci/hda/patch_realtek.c:1257 SKU: platform_type=0x1
[   66.216922] ALSA sound/pci/hda/patch_realtek.c:1258 SKU: swap=0x1
[   66.216930] ALSA sound/pci/hda/patch_realtek.c:1259 SKU: override=0x1
[   66.216948] ALSA sound/pci/hda/hda_auto_parser.c:322 autoconfig: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   66.216959] ALSA sound/pci/hda/hda_auto_parser.c:326    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   66.216969] ALSA sound/pci/hda/hda_auto_parser.c:330    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   66.216977] ALSA sound/pci/hda/hda_auto_parser.c:331    mono: mono_out=0x0
[   66.216985] ALSA sound/pci/hda/hda_auto_parser.c:335    inputs:
[   66.216996] ALSA sound/pci/hda/hda_auto_parser.c:339  Mic=0x18ALSA sound/pci/hda/hda_auto_parser.c:339  Internal Mic=0x1b
[   66.217012] ALSA sound/pci/hda/hda_auto_parser.c:341 
[   66.220756] ALSA sound/pci/hda/patch_realtek.c:1329 realtek: Enabling init ASM_ID=0x058f CODEC_ID=10ec0269
[   66.577560] Linux media interface: v0.10
[   66.659193] Linux video capture interface: v2.00
[   66.918580] uvcvideo: Found UVC 1.00 device WebCam (0402:7675)
[   67.043685] input: WebCam as /devices/pci0000:00/0000:00:1d.7/usb1/1-3/1-3:1.0/input/input7
[   67.086093] usbcore: registered new interface driver uvcvideo
[   67.091864] USB Video Class driver (1.1.1)
[   67.640539] acer_wmi: Acer Laptop ACPI-WMI Extras
[   67.646407] acer_wmi: Function bitmap for Communication Button: 0x1
[   67.652123] acer_wmi: Brightness must be controlled by acpi video driver
[   67.684398] cfg80211: Calling CRDA to update world regulatory domain
[   67.768768] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   67.903170] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   67.972151] input: Acer WMI hotkeys as /devices/virtual/input/input10
[   68.059919] microcode: CPU1 sig=0x30661, pf=0x8, revision=0x10d
[   68.131332] input: HDA Intel HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   68.371913] brcmsmac bcma0:0: mfg 4bf core 812 rev 24 class 0 irq 17
[   68.677496] microcode: CPU2 sig=0x30661, pf=0x8, revision=0x10d
[   68.699650] cfg80211: World regulatory domain updated:
[   68.704942] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   68.712114] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   68.716671] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   68.720561] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   68.724451] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   68.728458] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   68.768354] Adding 2031612k swap on /dev/mapper/vg_badvid-lv_swap.  Priority:0 extents:1 across:2031612k 
[   68.867456] microcode: CPU3 sig=0x30661, pf=0x8, revision=0x10d
[   68.877145] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   68.892696] SELinux: initialized (dev sda1, type ext4), uses xattr
[   69.059613] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   69.062061] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   69.436852] cfg80211: Calling CRDA for country: US
[   69.491932] cfg80211: Regulatory domain changed to country: US
[   69.496327] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   69.501018] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[   69.505688] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[   69.509973] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   69.514243] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   69.518650] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   69.522920] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[   72.585338] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[   72.590348] SELinux: initialized (dev dm-3, type ext4), uses xattr
[   76.093283] nf_conntrack version 0.5.0 (7717 buckets, 30868 max)
[   78.192825] r8169 0000:01:00.0: eth0: link down
[   78.202363] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   78.665623] ieee80211 phy0: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   78.669008] ieee80211 phy0: brcms_ops_config: change power-save mode: false (implement)
[   78.676011] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   80.920292] wlan0: authenticate with 00:e0:98:e3:ef:9c
[   80.945370] wlan0: send auth to 00:e0:98:e3:ef:9c (try 1/3)
[   80.954092] wlan0: authenticated
[   80.970044] wlan0: associate with 00:e0:98:e3:ef:9c (try 1/3)
[   80.981491] wlan0: RX AssocResp from 00:e0:98:e3:ef:9c (capab=0x471 status=0 aid=3)
[   80.981506] wlan0: associated
[   80.984575] ieee80211 phy0: brcmsmac: brcms_ops_bss_info_changed: associated
[   80.984791] ieee80211 phy0: brcms_ops_bss_info_changed: arp filtering: enabled true, count 0 (implement)
[   80.985019] ieee80211 phy0: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   80.989244] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   81.566207] ieee80211 phy0: brcms_ops_bss_info_changed: arp filtering: enabled true, count 1 (implement)
[  232.984298] acer_wmi: Unknown function number - 4 - 4
[  233.319198] acer_wmi: Unknown function number - 4 - 5
[  233.378830] acer_wmi: Unknown function number - 4 - 4
[  233.654962] acer_wmi: Unknown function number - 4 - 5
[  233.758795] acer_wmi: Unknown function number - 4 - 4
[  233.940284] acer_wmi: Unknown function number - 4 - 5
[  234.120458] acer_wmi: Unknown function number - 4 - 4
[  234.313620] acer_wmi: Unknown function number - 4 - 5
[  234.523709] acer_wmi: Unknown function number - 4 - 4
[  234.707874] acer_wmi: Unknown function number - 4 - 5
[  234.912833] acer_wmi: Unknown function number - 4 - 4
[  235.189575] acer_wmi: Unknown function number - 4 - 5
Comment 9 Fedora End Of Life 2013-07-03 19:28:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 22:10:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.